/*
Theme Name:     Forge Online
Description:    
Author:         perry
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900);

#page .dt-btn {
	padding: 5px 20px;
}

#page .font-default {
	font-family: 'Source Sans Pro', sans-serif;
}

#page .tagline {
	color: #969696;
	font-size: 22px;
	font-weight: 400;
}

#page .girl-bg {
	background-image: url(/wp-content/uploads/bg-home-sec2.png);
	background-repeat: no-repeat;
	background-size: 73%;
	background-position: bottom center;
}

#page .stripe {
	background-size: 60% !important;
}


#page .branding {
	max-width: 1250px;
	margin: 0 auto;
}


#page .navigation {
	border-top: 2px solid #ddd;
}


#page .navigation .main-nav .menu-item.act a::before {
	position: absolute;
	content: "";
	display: block;
	top: 0;
	width: 100%;
	height: 4px;
	background-color: transparent;
	left: 0;
}

#page .navigation .main-nav .menu-item.act > a::before {
	background-color: #f1eb18 !important;
} 

#page .navigation .main-nav .menu-item::before {
	border-width: 2px !important;
}


#page .rev_slider .tp-parallax-wrap,
#page .rev_slider .tp-parallax-wrap .tp-loop-wrap,
#page .rev_slider .tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap {
	width: 100% !important;
	left: 0 !important;
}

#page .rev_slider .tp-caption {
	background-color: rgba(255,255,255,0.8);
	width: 100%;
	left: 0;
	text-align: center !important;
	padding: 40px 0 !important;
	margin-top: -75px !important;
}

#page .rev_slider .tp-caption h1, #page .rev_slider .tp-caption h2 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 40px;
	line-height: 45px;
	font-weight: 700;
	margin-bottom: 25px;
	text-align: center !important;
}

#page .rev_slider .tp-caption p {
	text-align: center !important;
}


#page .testimonial-item .testimonial-vcard > .wf-td:first-child {
	display: none;
}




#page .round-teasers .shortcode-teaser .shortcode-teaser-img {
	border-radius: 50%;
}

#page .round-teasers .shortcode-teaser .shortcode-teaser-img img {
	border-radius: 50%;
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

#page .round-teasers .shortcode-teaser:hover {
	cursor: pointer;
}

#page .round-teasers .shortcode-teaser:hover .shortcode-teaser-img img {
	-webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.mission-stripe { 
    background-image: url(/wp-content/uploads/general-group-bg.jpg);
    background-position: center 43%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    padding-top: 50px;
    padding-bottom: 50px;
}

.mission-stripe h2 { color: #000 !important; 
    font-weight: 900;
    font-size: 40px;
}

.mission-stripe p { color: #000; 
    font-weight: 600;
    font-size: 30px;
}

ul.qualification-list { list-style: none !important; margin-bottom: 10px;}
ul.work-list { list-style: none !important; }
ul.qualification-list > li:first-child::before { content:"\f19d"; font-family: fontawesome; margin-left: -35px; margin-right: 10px; }
ul.work-list > li:first-child::before { content:"\f0b1"; font-family: fontawesome; margin-left: -35px; margin-right: 14px; }
.mini-widgets .text-area .header-contact-links { margin-left: 15px;  }
.header-contact-links > a { text-decoration: none !important; margin-bottom: 8px !important; display: block;  }
.header-contact-links > a > i { margin-right: 5px !important; }
span.clock::before { content:"\f017"; font-family: fontawesome; margin-right: 10px;}
.bottom-text-block p > a { margin-right: 5px; padding: 5px 8px; background-color: #000; border-radius: 100%; }
.bottom-text-block p a .fa { color: #fff !important; }
.clubnews-list > li > a { text-decoration: none !important; color: #646464 !important; }
.clubnews-list > li > a:hover { color: #000 !important;}
@media screen and (min-width:1040px)
{
.link-btn a { text-transform: uppercase; width: 50%;  }
}
@media screen and (max-width:1039px)
{
.link-btn a { text-transform: uppercase; width: 100%;  }
}
.link-btn { display: block !important; text-align: center !important; }
.with_frm_style label.frm_primary_label { font: normal 18px / 28px "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif !important; color: #646464 !important; }
.frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=email], .frm_style_formidable-style.with_frm_style select { height: 40px; border-radius: 0 !important; }
.frm_submit input[type=submit] { border: 2px solid #F1EB18 !important; background-color: #F1EB18 !important; border-radius: 0 !important; color: #000 !important; padding: 6px 25px !important;}
.frm_submit input[type=submit]:hover { background-color: #fff !important; border: 2px solid #000 !important; border-radius: 0 !important; color: #000 !important;}
.round-teasers .shortcode-teaser-content > p > a { text-decoration: none !important; }
@media screen and (max-width: 800px){
	#page .rev_slider .tp-caption h1, #page .rev_slider .tp-caption h2 {
		font-size: 18px !important;
		line-height: 22px;
		max-width: 300px !important;
		white-space: initial;
		margin: 0 auto !important;		
	}
	#page .rev_slider .tp-caption p {
		margin-top: 10px !important;		
	}
}